# $window.isDocked Checks if a window is currently docked
Usage
    $window.isDocked
    $window.isDocked(<window_id>)
Description
Returns 1 if the window specified by <window_id> is currently docked and 0 otherwise. The form with no parameters works on the current window. If the specified window doesn't exist then 0 is returned.
Syntax Specification
    $window.isDocked
    $window.isDocked(<window_id>)
See also
window.dock, window.undock

Index, Functions

KVIrc 4.2.0.6190 Documentation
Generated by root at Tue Sep 24 07:25:10 2013